{
  "verseBefore": "Thuẫn chở che con chính là Thiên Chúa,\\q1 là Đấng cứu người có lòng ngay thẳng.\n\\q",
  "verseAfter": "Tấm khiên chở che con chính là Thiên Chúa,\\q1 là Đấng cứu người có lòng ngay thẳng.\n\\q",
  "tags": [
    "word_choice"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 7,
  "activeVerse": 10,
  "modifiedTimestamp": "2021-08-24T13:33:17.971Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 7,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_7"
  }
}
